function h = dataplot(X, varargin)
% 2-D or 3-D data point plot.
%
% See also: plot, plot3

% Copyright 2012 Levente Hunyadi

switch size(X,1)
    case 2
        h = plot(X(1,:), X(2,:), '.', varargin{:});
    case 3
        h = plot3(X(1,:), X(2,:), X(3,:), '.', varargin{:});
end